Subject: Trainer Candidate - Kislay Kumar
From: Kislay Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 24 Dec 2022 04:05:18 -0500

| | Tech Support Test

Name | Kislay Kumar
E-mail | [email-masked]
Phone Number | (+91) 9958935112
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ramesh Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Jindalx | Senior Quality Analyst | 31st September | 39228
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | within a week
Please briefly describe your work experience specifically in Quality? | After serving as a customer support agent for 5 months, I was promoted as a Quality analyst in 2018 for Zomato chat process. Our key responsibilities were to conduct audits (Skill, compliance, OJT, PIP and focus monitoring of BQ'S). For these audits, real time feedbacks were shared with the agents. Along with this, we had to take part in chat calibrations and chat reading and call listening sessions. Conducting daily Pre-& Post shift sessions as well as DIP Check and refresher sessions. An year back, I was then promoted as a Senior Quality Analyst and apart from the basic KRA's I was also providing support to New QA's over QMF and trained them as per process requirements. I also took part in internal certification process for newly hired agents, which included taking mock chats and calls.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I started my work as a Quality Auditor, the process for which I was working was in transition phase from client as they were outsourcing the process completely to the vendor. Process updates were shared by the client with Vendor supervisors through e-mail only. Then Policy update sessions were carried out by the Trainers as well as Quality team. By following this process, it took around 4-5 days to cover the complete floor as the process headcount was of around 700-800 agents at that time. However, we observed that freshly hired agents were having difficulties in memorizing the update as well as basic process in live chats as they had no visual access to all the policies and new updates. Due to this they had to consult with available support, which took time during live chats and hampered customer experience. Also in the process, there was requirement of Compensation calculator to monitor the amount for initiating compensation to the customer as per process requirement. Agents were having trouble in calculating the amount and ended up adding excess or less amount of compensations. Due to these two issues customers were getting irate and we were getting escalations from client. So this was the most difficult situation for me as the quality scores were also getting dipped. However, to fix these issues I took initiative and introduced KM ( Knowledge Management ) which was a database with all the Policies and Process updates. Agents could simply access and fetch and information and update from it while serving customer on Live chats. Also I introduced calculator with the help of IT team to calculate the compensation amount as per process requirement. For bringing this improvement in Quality I was well supported by my Supervisor and Manager.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There is no scope for Bad service.
Good service is what our customer expects from us
Great service is one that our customer doesn't expects but we can go extra mile and deliver more to them. Great service is providing what the customer needs but going out of our way to do it keeping in mind the process and policies. Through Great customer service we can make loyal customers. For this one must be attentive, polite, empathize were required and try to give quick and complete resolution to customer query

What according to you makes you a good candidate for this position? | Over the years, I have acquired relevant skills and experience which I would put to use, if I am selected for this position. I can successfully operate in a fast paced, team environment. Good listening, analytical skills and attentive to details.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |